main{
    position: relative;
    top: 60px;
}

.content-one{
    width: 100%;
}

.content-portada{
    width: 100%;
    height: 600px;
    background-image: url(../img/img1.png);
    background-position: center center;
    background-size: 100%;
    background-repeat: no-repeat;
}


@media screen and (max-width:1500px){
    .content-portada{
        background-size: 2000px;
    }
}

.content-item1{
    width: 700px;
    margin: auto;
    text-align: center;
    position: relative;
    top: 60px;
}

.content-item1 h4{
    color: white;
    font-size: 60px;
    font-weight: 100;
}
.content-item1 h3{
    color: white;
    font-size: 60px;
}

.content-item1 h2{
    color: white;
    font-size: 40px;
    font-weight: 100;
}

@media screen and (max-width:800px){
    .content-item1{
        width: 100%;
    }
}

/*CONTENT TWO*/

.content-two{
    width: 100%;
    padding: 40px;
    background: #f2f2f2;
}

.content-details{
    width: 80%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    
}

.content-item2{
    width: 300px;
    text-align: center;
    margin: 20px;
    
}

.icon-heart, .icon-laptop, .icon-support{
    color: #e47171;
    font-size: 40px;
}


/*CONTENT-THREE*/

.content-three{
    width: 100%;
    background: #f7f7f7;
    padding: 40px;
    
}

.content-module{
    width: 80%;
    margin: auto;
    text-align: center;
}

@media screen and (max-width:600px){
    .content-module{
        width: 100%;
    }
}
.content-module h3{
    
}

.content-module img{
    margin-top: 40px;
    transition: all 300ms;
}

.content-module img:hover{
    transform: rotate(-10deg);
    transition: all 300ms;
}

/*CONTENT FOR*/

.content-for{
    width: 100%;
}

.content-item3{
    width: 90%;
    max-width: 800px;
    margin: auto;
    padding: 40px;
    text-align: center;
}

.content-item3 h4{
    text-align: center;
    font-size: 20px;
}
.content-item3 p{
    text-align: center;
    margin-top: 20px;
    color: #7a7a7a;
    font-weight: 500;
}

.content-item3 img{
    width: 100%;
    max-width: 700px;
    margin-top: 30px;
}

/*CONTENT FIVE*/

.content-five{
    width: 100%;
    background: #eb797b;
}

.content-item4{
    width: 90%;
    max-width: 800px;
    padding: 50px;
    margin: auto;
    color: white;
    text-align: center;
}

.content-item4 h4{
    font-size: 20px;
}

.content-item4 p{
    margin-top: 20px;
}






